Subject: Re: bug#20256: 25.0.50; css-mode: filling multi-line comments

From: Stefan Monnier <[email-masked]>
Date: Tue, 21 Apr 2015 16:26:15 -0400

> Sure! Unless it's time-critical to get this done.  My spare time
> varies, but if I can do it in my own tempo, I can surely look into
> it. :)

It's been on my todo list for a few years already, so time-critical
it isn't.

        Stefan